username|0|f_username|fusername|login para conectar al servidor||STTA - TTA |1|Se usa para construir la passw cache de TTA|
passwd|1|f_password|fpassword|password para conectar al servidor||STTA -TTA |1|Se usa para construir la passw cache de TTA|
name|2|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
